.minlong-text-display {
  padding: 100px 0 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  text-align: center;
}
.minlong-text-display::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--color-primary);
  opacity: 0.7;
  z-index: 0;
}
.minlong-text-display .container {
  position: relative;
  z-index: 1;
}
.minlong-text-display .text-title {
  color: #fff;
  font-size: var(--title-size-h3);
  font-weight: 600;
  line-height: normal;
  margin-bottom: var(--text-gap-sm);
  font-family: var(--semibold-font-family);
}
.minlong-text-display .text-subtitle {
  color: #fff;
  font-size: var(--text-size);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
}
.minlong-text-display .text-link {
  color: var(--color-primary);
  font-size: var(--text-size);
  font-weight: 400;
  line-height: normal;
  font-family: var(--font-family);
  margin-top: 42px;
  display: inline-flex;
  padding: 11px 25px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: #fff;
  transition:all 0.3s ease;
}
.minlong-text-display .text-link:hover{
  background: var(--color-primary);
  color: #fff;
  
}
@media screen and (max-width: 1500px) {
  .minlong-text-display .text-link {
    margin-top: var(--text-gap);
  }
  .minlong-text-display{
    padding: var(--component-gap) 0 ;
  }
}